<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAADgmYY/4JmGP+CZhj8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAixeJBAw3iQQh+psD2
KKvAAAAAAIXrXblIbeq7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAs4X/ufKhGjtY0NE6AAAAAG3ilrmptqA7OTo3uwAAAABMs0K38cmgOyTOfzoA
AAAADsA5u9g+Bztw1Au6AAAAAKeh/Dr6IAi5v4V7OgAAAAA63Mw6xyCMug/8nroAAAAAzBGBO6ji
A7tCvDg5AAAAAKAtWztJpAK7jb41ugAAAADQFYA7jscCu0G8ODkAAAAAbQdbO7QAA7uOvjW6AAAA
ANAVgDuHxwK7Qrw4OQAAAADnCFs7c8cCu42+NboAAAAA5DF3OQ2QOTuZqyG6AAAAAFHCgTqNq4A7
RcynuQAAAAB3mcU62I4PO9q/JLkAAAAAYz0Hu7LHArtdPzC6AAAAACELxbnfjXc7s/kGugAAAAB2
pVS5hCBrOwg3xjkAAAAAFkUvu2JIg7rhZu66AAAAAK1yXTh2BI66pF+fuwAAAADNKBC6xB64umZC
ijsAAAAAzRE8O1MdiTveVtu6AAAAAOtW5jrQzQo7a2RZuQAAAAArOMo6IJItO1BaWTkAAAAA3v9G
O4YQlzstfNU6AAAAAF9PRTuA8tW5g2ZauQAAAADn1fc5AhShO6jCxbgAAAAAkUUROV2vlTuAIAa5
AAAAAAFFW7mqdeo7jrA5MAAAAABofRY7GNmgOqlb6rkAAAAAkZkaO2uBnzrsSAS5AAAAAEJIqbmX
gSM7GYyguQAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
